<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PhyscalNeed extends Model 
{

    protected $table = 'physcal_needs';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('patient_id');

    public function patient()
    {
        return $this->belongsTo('App\User','patient_id');
    }

}